Thinking of getting a N3DS, Is it possible to install Luna on it?

Discussion in '3DS - Homebrew Development and Emulators' started by Karpador, Nov 2, 2016.

  1. Karpador
    OP

    Karpador Advanced Member

    Newcomer
    51
    4
    Aug 13, 2008
    United States
    USA
    topic
     
  2. Robz8

    Robz8 Coolest of TWL

    Member
    6,973
    2,955
    Oct 1, 2010
    United States
    *Luma

    Yes, but first, make sure not to update it's firmware.
     
  3. Karpador
    OP

    Karpador Advanced Member

    Newcomer
    51
    4
    Aug 13, 2008
    United States
    USA
    That was a typo, I guess I'm trying to ask what firmware I can still install it on and if DS's in the store have that or lower.
     
  4. x65943

    x65943 Resident Greekaboo, Amateur Dog Father

    Member
    2,572
    2,198
    Jun 23, 2014
    United States
    Indiana
    Get one with a fw <10.7.0 (So you can use the browser exploit)
     
    Last edited by x65943, Nov 2, 2016
  5. Karpador
    OP

    Karpador Advanced Member

    Newcomer
    51
    4
    Aug 13, 2008
    United States
    USA
    Less than 10.7? got it. I see posts with guides on looking at the serial codes so I guess thats my best bet.
     
    x65943 likes this.
  6. zac122

    zac122 GBAtemp Fan

    Member
    301
    133
    Sep 7, 2015
    United States
    Are new in box systems rolling out with firmware over 10.7 already? I was thinking of buying my friend one(and putting a9lh on it) for his b-day
     
  7. Giodude

    Giodude GBAtemp's official rock

    Member
    GBAtemp Patron
    Giodude is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,158
    1,269
    May 17, 2015
    United States
    New York
    Most come with 10.7, but not many people buy 3ds's anymore. I got mine on 9.9 in august.
     
  8. gamer-2

    gamer-2 Member

    Newcomer
    46
    4
    Dec 1, 2014
    United States
    my neighbor got one of the new purple one's with 11.0 on it. brand new.
     
  9. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ ☠️Grunt☠️

    Member
    20,199
    21,561
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    A lot of newer builds are coming with 11.0 on them and buying them from a game store is mixed bag of results. You have to consider that it's either been there for months and is super out of date or been there for a few days and is a little more up to date.
    And the thread with the serial numbers is out of date (for the most part.)
     
  10. GilgameshArcher

    GilgameshArcher GBAtemp Advanced Fan

    Member
    518
    182
    Jul 1, 2012
    Brazil
    São Paulo
    Luna is the name of my she dog.
     
  11. Leo121

    Leo121 GBAtemp Regular

    Member
    246
    155
    Jan 3, 2016
    Trinidad and Tobago
  12. gamer-2

    gamer-2 Member

    Newcomer
    46
    4
    Dec 1, 2014
    United States
    He said he got it from Walmart

    Sent from my SM-G930V using Tapatalk
     
  13. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ ☠️Grunt☠️

    Member
    20,199
    21,561
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    GG, that's a hit n miss battle.
    I know my store has some that have been sitting there for years right next to the ones we got the day before.
     
    Tomato Hentai and gamer-2 like this.
  14. gamer-2

    gamer-2 Member

    Newcomer
    46
    4
    Dec 1, 2014
    United States
    It's the purple galaxy one. It is for his daughter.

    Sorry for getting off topic.

    Sent from my SM-G930V using Tapatalk
     
    Last edited by gamer-2, Nov 5, 2016